body[data-public-route="acessar"]>.app-shell>.content>.screen,
body[data-public-route="cadastro"]>.app-shell>.content>.screen,
body[data-public-route="minha-conta"]>.app-shell>.content>.screen,
body[data-public-route="meus-pedidos"]>.app-shell>.content>.screen{max-width:none!important;padding:0!important}
body[data-public-route="favoritos"]>.app-shell>.content>.screen,
body[data-public-route="recuperar"]>.app-shell>.content>.screen,
body[data-public-route="verificar-conta"]>.app-shell>.content>.screen,
body[data-public-route="pagamento-status"]>.app-shell>.content>.screen,
body[data-public-route="avaliar-pedido"]>.app-shell>.content>.screen{max-width:none!important;padding:0!important}
body[data-public-route="recuperar-admin"]>.app-shell>.content>.screen{max-width:none!important;padding:0!important}
